#mainimg {
	width: 560px;
	margin: 0 auto 20px;
	background-image: url(../img/top_flash_bg.jpg);
	background-repeat: no-repeat
}
#mainimg img {
	display: block
}
.top_box01_body ol li, .top_box01_body ul li {
	font-weight: bold
}
.box01_more {
	width: 132px;
	margin-left: auto;
	margin-right: 0;
	text-align: right
}
.box01_more {
	background-image: url(../img/icon_box01_more01.jpg);
	background-repeat: no-repeat;
	background-position: left center
}
#cond_box_body {
	background-color: #fff;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 0 20px 20px
}
#cond_box_body li {
	width: 160px;
	font-weight: bold;
	background-color: #fff;
	float: left;
	text-align: center;
	border-bottom: 1px dotted #ccc;
	padding-top: 20px;
	margin-right: 12px;
	padding-bottom: 10px
}
.blockright {
	margin-right: 0
}
#cond_li01 {
	background-image: url(../img/icon_cond_list01.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li02 {
	background-image: url(../img/icon_cond_list02.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li03 {
	background-image: url(../img/icon_cond_list03.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li04 {
	background-image: url(../img/icon_cond_list04.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li05 {
	background-image: url(../img/icon_cond_list05.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li06 {
	background-image: url(../img/icon_cond_list06.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li07 {
	background-image: url(../img/icon_cond_list07.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li08 {
	background-image: url(../img/icon_cond_list08.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
#cond_li09 {
	background-image: url(../img/icon_cond_list09.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px
}
.bottom_box01 {
	width: 562px
}
.bottom_box01 h2 {
	margin-bottom: 10px
}
.bottom_box01 h3 {
	font-size: 18px;
	font-weight: bold;
	color: #f60
}
#bottom_box02 {
	width: 562px
}
#bottom_box02 h2 {
	margin-bottom: 10px
}
.other_box {
	margin-bottom: 10px;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #eee
}
.other_box h3 {
	font-size: 18px;
	color: #f60;
	margin-bottom: 5px
}
.other_box p {
	line-height: 150%
}
#googlesitemap {
	display: block;
	width: 80px;
	height: 15px;
	margin-left: auto;
	margin-right: 0
}
.anythingSlider {
	width: 560px;
	height: 280px;
	position: relative;
	margin: 0 auto 10px
}
.anythingSlider .wrapper {
	width: 560px;
	height: 280px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0
}
.anythingSlider .wrapper ul {
	width: 99999px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0
}
.anythingSlider ul li {
	display: block;
	float: left;
	list-style: none;
	width: 560px;
	height: 200px;
	margin: 0;
	padding: 0
}
#thumbNav {
	position: absolute;
	top: 201px;
	left: 0;
	width: 543px;
	background-color: #03f;
	padding-left: 17px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #EEE
}
#thumbNav a {
	display: block;
	height: 40px;
	width: 120px;
	float: left;
	margin-right: 15px
}
#thumbNav a:hover {
	background-image: none
}
#thumbNav a.cur {
	background: #f60
}
#start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 256px
}
#start-stop.playing {
	background-color: #fff
}
#start-stop:hover {
	background-image: none
}
h2.index_h2 {
	position: absolute;
	left: 0;
	top: 262px
}
.anythingSlider a:hover img {
	opacity: .70;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
	-ms-filter: "alpha(opacity=70)"
}
.cur img {
	opacity: .70;
	filter: alpha(opacity=70);
	-moz-opacity: .70;
	-ms-filter: "alpha(opacity=70)"
}
.arrow {
	color: #fff
}
ul.companyName li {
	margin: 0 5px 15px;
	padding: 9px 0 0 55px;
	width: 190px;
	height: 33px;
	background-repeat: no-repeat;
	background-position: left 50%;
	font-size: 16px;
	font-weight: bold;
	float: left
}
ul.companyName li#ebara {
	background-image: url(../img/com_icon01.jpg)
}
ul.companyName li#kyodou {
	background-image: url(../img/com_icon02.jpg)
}
ul.companyName li#kokusai {
	background-image: url(../img/com_icon03.jpg)
}
ul.companyName li#checker {
	background-image: url(../img/com_icon04.jpg)
}
ul.companyName li#chuo {
	background-image: url(../img/com_icon05.jpg)
}
ul.companyName li#toukyomusen {
	background-image: url(../img/com_icon06.jpg)
}
ul.companyName li#toto {
	background-image: url(../img/com_icon07.jpg)
}
ul.companyName li#nihon {
	background-image: url(../img/com_icon08.jpg)
}


dl.meribo{
	border-bottom:1px solid #eee;
	margin-bottom:20px;
	}

dl.meribo dt{
	padding:20px 20px 2px 20px;
	background-color:#FFF;
	color:#F60;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	border-top:1px solid #eee;
	}

dl.meribo dd{
	padding:2px 20px 20px 20px;
	background-color:#FFF;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	}

table.grlogo{
	background-color:#FFF;
	width:100%;
	margin-bottom:20px;
	border-left:1px solid #eee;
	}

.grlogo th{
	text-align:center;
	border-right:1px solid #eee;
	padding:10px 0 0 0;
	}

.grlogo td{
	text-align:center;
	font-size:12px;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	vertical-align:top;
	padding:0 0 10px 0;
	}



#tokuten{

	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	
		}

#tokuten img {
	display: block
	width:60%;
}

#elp{

	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	
		}

#elp img {
	display: block
	width:60%;
}
